## r-cran-gstat 2.0

=== DESCRIPTION ===
Package: gstat
Version: 2.0-8
Title: Spatial and Spatio-Temporal Geostatistical Modelling, Prediction
        and Simulation
Authors@R: c(person(given = "Edzer", 
        family = "Pebesma", 
        role = c("aut", "cre"),
        email = "edzer.pebesma@uni-muenster.de",
        comment = c(ORCID = "0000-0001-8049-7069")),
     person("Benedikt", "Graeler", role = "aut"))
Description: Variogram modelling; simple, ordinary and universal point or block (co)kriging; spatio-temporal kriging; sequential Gaussian or indicator (co)simulation; variogram and variogram map plotting utility functions; supports sf and stars.
Depends: R (>= 2.10)
Imports: utils, stats, graphics, methods, lattice, sp (>= 0.9-72), zoo,
        spacetime (>= 1.0-0), FNN
Suggests: fields, maps, mapdata, maptools, rgdal (>= 0.5.2), rgeos, sf
        (>= 0.7-2), stars (>= 0.3-0), xts, raster, future, future.apply
License: GPL (>= 2.0)
URL: https://github.com/r-spatial/gstat/
Encoding: UTF-8
BugReports: https://github.com/r-spatial/gstat/issues/
NeedsCompilation: yes
RoxygenNote: 6.1.1
Packaged: 2021-10-06 14:20:37 UTC; edzer
Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
  Benedikt Graeler [aut]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2021-10-06 15:00:02 UTC
