## r-cran-gstat 2.0-8

=== debian/changelog ===
r-cran-gstat (2.0-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 22:13:03 +0200

r-cran-gstat (2.0-7-2) unstable; urgency=medium

  * Skip test requiring rgeos
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 07:37:39 +0200

r-cran-gstat (2.0-7-1) unstable; urgency=medium

  * Initial release (closes: #992557)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 09:36:09 +0200
