=== debian/control ===
Source: r-cran-gstat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-sp,
               r-cran-zoo,
               r-cran-spacetime,
               r-cran-fnn
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gstat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gstat.git
Homepage: https://cran.r-project.org/package=gstat
Rules-Requires-Root: no

Package: r-cran-gstat
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R spatial and spatio-temporal geostatistical modelling
 This GNU R package provides spatio-temporal geostatistical modelling,
 prediction and Simulation Variogram modelling; simple, ordinary and
 universal point or block (co)kriging; spatio-temporal kriging;
 sequential Gaussian or indicator (co)simulation; variogram and variogram
 map plotting utility functions; supports sf and stars.
