=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
        r-cran-fields,
        r-cran-maps,
        r-cran-mapdata,
        r-cran-maptools,
        r-cran-rgdal (>= 0.5.2),
#        r-cran-rgeos,
        r-cran-sf (>= 0.7-2),
        r-cran-stars (>= 0.3-0),
        r-cran-xts,
        r-cran-raster,
        r-cran-future,
        r-cran-future.apply
Restrictions: allow-stderr
