## r-cran-gstat 2.0-9

=== debian/changelog ===
r-cran-gstat (2.0-9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 08:18:25 +0100
