## r-cran-gstat 2.1-0

=== debian/changelog ===
r-cran-gstat (2.1-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-sf.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:29:09 +0100
