=== debian/control ===
--- 
+++ 
@@ -10,9 +10,12 @@
                r-cran-lattice,
                r-cran-sp,
                r-cran-zoo,
+               r-cran-sf,
+               r-cran-sftime,
                r-cran-spacetime,
+               r-cran-stars,
                r-cran-fnn
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gstat.git
 Homepage: https://cran.r-project.org/package=gstat
