=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gstat_([-\d.]*)\.tar\.gz
