## r-cran-gstat 2.1-1

=== debian/changelog ===
r-cran-gstat (2.1-1-2) unstable; urgency=medium

  * Automatic update of Test-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 19 Aug 2023 21:43:56 +0200

r-cran-gstat (2.1-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 13:46:14 +0200
