=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-spacetime,
                r-cran-stars,
                r-cran-fnn
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gstat.git
 Homepage: https://cran.r-project.org/package=gstat
