=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-fields,
        r-cran-maps,
        r-cran-mapdata,
        r-cran-xts,
        r-cran-raster,
        r-cran-future,
        r-cran-future.apply
Restrictions: allow-stderr
