## r-cran-gstat 2.1-2

=== debian/changelog ===
r-cran-gstat (2.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 11 Oct 2024 08:50:37 +0900
