## r-cran-gstat 2.1-3

=== debian/changelog ===
r-cran-gstat (2.1-3-2) unstable; urgency=medium

  * d/watch: version=5
  * d/tests/control: Do not test on architecture s390x
    Closes: #1102537
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Oct 2025 14:39:51 +0200

r-cran-gstat (2.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Feb 2025 08:45:05 +0900
