=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,8 @@
         r-cran-xts,
         r-cran-raster,
         r-cran-future,
-        r-cran-future.apply
+        r-cran-future.apply,
+        r-cran-rcolorbrewer,
+        r-cran-ggplot2
 Restrictions: allow-stderr
+Architecture: !s390x
