## r-cran-gstat 2.1-5

=== debian/changelog ===
r-cran-gstat (2.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 15:35:14 +0900

r-cran-gstat (2.1-3-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Feb 2026 10:21:38 +0900
