=== debian/tests/control ===
Tests: run-unit-test
Architecture: !s390x
Restrictions: allow-stderr
Depends:
 @,
 r-cran-fields,
 r-cran-maps,
 r-cran-mapdata,
 r-cran-xts,
 r-cran-raster,
 r-cran-future,
 r-cran-future.apply,
 r-cran-rcolorbrewer,
 r-cran-ggplot2,
