=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib/
Matching-Pattern: gstat_@ANY_VERSION@@ARCHIVE_EXT@
